<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link id="favicon" rel="icon" href="%PUBLIC_URL%/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="theme-color" content="#000000" />
		<meta name="description" content="StoryHub" />
		<link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
		<title>StoryHub</title>
	</head>
	<body>
		<div id="root"></div>
	</body>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/marvinj/1.0/marvinj-0.7.min.js"></script>
</html>
